安装6.10的过程中是否需要下载中文语言包?

为当前最终发行版之前的所有版本提供支持
回复
yuanqi
帖子: 122
注册时间: 2006-09-07 9:19
送出感谢: 0
接收感谢: 0

安装6.10的过程中是否需要下载中文语言包?

#1

帖子 yuanqi » 2007-01-27 10:06

如题.
听说海底光缆还没修好,如果要下载岂不是很麻烦,近来想装个kubuntu.
bsdede
帖子: 4
注册时间: 2007-01-26 20:05
送出感谢: 0
接收感谢: 0

#2

帖子 bsdede » 2007-01-27 13:30

要下的 否则很多功能都没有
aloong
帖子: 80
注册时间: 2007-01-14 22:17
送出感谢: 0
接收感谢: 0

#3

帖子 aloong » 2007-01-28 12:57

也可以安装后再下载安装,否则好多软件都是英文的。,
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2007-01-28 13:02

安装完再安装中文支持了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#5

帖子 ghost0 » 2007-01-28 14:55

建议安装结束后添加适合你的源以后再装,不然等上半小时未必装得好
回复

回到 “老旧版本支持”